@model TodoAppMT.Models.Todo

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Todo</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Title)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsDone)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsDone)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdentityUser)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdentityUser.Id)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
